"Reactor 1" = "WBLK1nnYYnn";

"Reactor 102" = "DémarrerReactor ( \"\" )";
"Reactor 103" = "InscriptionReactor ( nomLicence ; cléLicence )";
"Reactor 104" = "AlimenterRéacteur ( identifiantContenu ; contenu )";
"Reactor 105" = "RubriqueCourante ( \"identifiantRubrique\" {; état ; bgColor})";
"Reactor 106" = "Bouton ( boutonText ; script ; paramètreScript {; état ; bgColor})";
"Reactor 107" = "Ascenseur ( \"identifiantRubriqueAscenseur\" {; état ; bgColor})";
"Reactor 108" = "PopupMenu ( valeurListeOptions ; valeurCourante ; script {; état ; bgColor})";
"Reactor 109" = "VersionRéacteur ( \"\" )";
"Reactor 110" = "DiagrammeGantt ( \"identifiantRubriqueDébut\" ; \"identifiantRubriqueDurée\" ; \"identifiantRubriqueBarreCouleur\" )";
"Reactor 111" = "CalendrierJour ( affichageDateDébut ; affichageNumJours ; \"nomChampsDate\" ; \"nomChampsTempsDébut\" ; \"nomChampsDurée\" ; \"nomChampsDescription\" ; script)";
"Reactor 112" = "Relation ( cibleTO )";
"Reactor 113" = "ImageFlow ( \"identifiantRubriqueImage\" ; \"identifiantRubriqueRecordID\";\"identifiantRubriqueSélection\" {; bgColor})";
"Reactor 114" = "CheckBox ( \"identifiantRubrique\" {; état ; bgColor })";
"Reactor 115" = "RelationCléBuilder( cibleTO )";
"Reactor 116" = "CalendrierJourV2( displayStartDate ; displayNumDays ; \"dateFieldName\" ; \"startTimeFieldName\" ; \"durationFieldName\" ; \"descriptionFieldName\" ; \"colourFieldName\" ; actionOnApptSelect )";
"Reactor 117" = "MonthCal( displayMonth ; displayYear ; \"dateFieldName\" ; \"startTimeFieldName\" ; \"durationFieldName\" ; \"descriptionFieldName\" ; \"colourFieldName\" ; actionOnApptSelect ; actionOnDaySelect )";


"Reactor 128" = "Reactor";
"Reactor 129" = "Ce plugin permet les bases de données FileMaker de réagir aux événements web viewer.";

"Reactor 150" = " Plugin expired.";
"Reactor 151" = " 30 minute trial mode. (French)";
"Reactor 152" = ": Licensed to ";
"Reactor 153" = " users";
"Reactor 154" = " for ";				
"Reactor 155" = ", Licensed for ";
"Reactor 156" = " for DEVELOPMENT use only";
"Reactor 157" = ": Licensed for deployment by ";
"Reactor 158" = ": Licensed for TRIAL USE only, deployed by ";
"Reactor 159" = ": Licensed for use with solutions developed by ";